Bug 837117 - [abrt] clang-3.0-13.fc17: Process /usr/bin/clang was killed by signal 11 (SIGSEGV)
[abrt] clang-3.0-13.fc17: Process /usr/bin/clang was killed by signal 11 (SIG...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: llvm (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:35d106371aeaadc6e391d0839bb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-02 16:33 EDT by Joel Uckelman
Modified: 2013-07-31 13:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 13:47:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (7.54 KB, text/plain)
2012-07-02 16:33 EDT, Joel Uckelman
no flags Details
File: backtrace (7.18 KB, text/plain)
2012-07-02 16:33 EDT, Joel Uckelman
no flags Details

  None (edit)
Description Joel Uckelman 2012-07-02 16:33:23 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/clang -cc1 -triple x86_64-redhat-linux-gnu -emit-obj -disable-free -disable-llvm-verifier -main-file-name encodings.cpp -mrelocation-model static -mdisable-fp-elim -masm-verbose -mconstructor-aliases -munwind-tables -target-cpu x86-64 -target-linker-version 2.22.52.0.1 -momit-leaf-frame-pointer -coverage-file bin/src/lib/encodings.o -resource-dir /usr/bin/../lib/clang/3.0 -isystem vendors/scope -I include -fmodule-cache-path /var/tmp/clang-module-cache -internal-isystem /usr/bin/../lib/gcc/x86_64-redhat-linux/4.7.0/../../../../include/c++/4.7.0 -internal-isystem /usr/bin/../lib/gcc/x86_64-redhat-linux/4.7.0/../../../../include/c++/4.7.0/x86_64-redhat-linux -internal-isystem /usr/bin/../lib/gcc/x86_64-redhat-linux/4.7.0/../../../../include/c++/4.7.0/backward -internal-isystem /usr/local/include -internal-isystem /usr/bin/../lib/clang/3.0/include -internal-externc-isystem /usr/include -O3 -Wnon-virtual-dtor -Wall -Wextra -pedantic -std=c++11 -fdeprecated-macro -ferror-limit 19 -fmessage-length 80 -fgnu-runtime -fobjc-runtime-has-arc -fobjc-runtime-has-weak -fobjc-fragile-abi -fcxx-exceptions -fexceptions -fdiagnostics-show-option -fcolor-diagnostics -o bin/src/lib/encodings.o -x c++ src/lib/encodings.cpp
crash_function: clang::Expr::hasAnyTypeDependentArguments(clang::Expr**, unsigned int)
executable:     /usr/bin/clang
kernel:         3.4.3-1.fc17.x86_64
pid:            30287
pwd:            /home/uckelman/projects/lightbox/lightgrep
time:           Mon 02 Jul 2012 10:18:10 PM CEST
uid:            1000
username:       uckelman

backtrace:      Text file, 7350 bytes
maps:           Text file, 7725 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/uckelman/2

core_backtrace:
:23d45d0efb654a3589ac4ba22cc91a313d1416be 0x975e07 clang::Expr::hasAnyTypeDependentArguments(clang::Expr**, [exe] -
:23d45d0efb654a3589ac4ba22cc91a313d1416be 0x5b8a74 clang::Sema::ActOnCallExpr(clang::Scope*, [exe] -
:23d45d0efb654a3589ac4ba22cc91a313d1416be 0x47dc51 clang::Parser::ParsePostfixExpressionSuffix(clang::ActionResult<clang::Expr*, [exe] -
:23d45d0efb654a3589ac4ba22cc91a313d1416be 0x477d5b clang::Parser::ParseCastExpression(bool, [exe] -
:23d45d0efb654a3589ac4ba22cc91a313d1416be 0x47a4be clang::Parser::ParseCastExpression(bool, [exe] -
:23d45d0efb654a3589ac4ba22cc91a313d1416be 0x478720 clang::Parser::ParseCastExpression(bool, [exe] -
:23d45d0efb654a3589ac4ba22cc91a313d1416be 0x47a4be clang::Parser::ParseCastExpression(bool, [exe] -
:23d45d0efb654a3589ac4ba22cc91a313d1416be 0x47ad1f clang::Parser::ParseAssignmentExpression() [exe] -
:23d45d0efb654a3589ac4ba22cc91a313d1416be 0x45c356 clang::Parser::ParseDeclarationAfterDeclaratorAndAttributes(clang::Declarator&, [exe] -
:23d45d0efb654a3589ac4ba22cc91a313d1416be 0x468c1c clang::Parser::ParseDeclGroup(clang::Parser::ParsingDeclSpec&, [exe] -
:23d45d0efb654a3589ac4ba22cc91a313d1416be 0x4697a2 clang::Parser::ParseSimpleDeclaration(clang::ASTOwningVector<clang::Stmt*, [exe] -
:23d45d0efb654a3589ac4ba22cc91a313d1416be 0x469983 clang::Parser::ParseDeclaration(clang::ASTOwningVector<clang::Stmt*, [exe] -
:23d45d0efb654a3589ac4ba22cc91a313d1416be 0x43df3d clang::Parser::ParseStatementOrDeclaration(clang::ASTOwningVector<clang::Stmt*, [exe] -
:23d45d0efb654a3589ac4ba22cc91a313d1416be 0x43b73c clang::Parser::ParseCompoundStatementBody(bool) [exe] -
:23d45d0efb654a3589ac4ba22cc91a313d1416be 0x442c30 clang::Parser::ParseFunctionStatementBody(clang::Decl*, [exe] -
:23d45d0efb654a3589ac4ba22cc91a313d1416be 0x453dbc clang::Parser::ParseFunctionDefinition(clang::Parser::ParsingDeclarator&, [exe] -
:23d45d0efb654a3589ac4ba22cc91a313d1416be 0x468e17 clang::Parser::ParseDeclGroup(clang::Parser::ParsingDeclSpec&, [exe] -
:23d45d0efb654a3589ac4ba22cc91a313d1416be 0x44dbe5 clang::Parser::ParseDeclarationOrFunctionDefinition(clang::Parser::ParsingDeclSpec&, [exe] -
:23d45d0efb654a3589ac4ba22cc91a313d1416be 0x44e065 clang::Parser::ParseDeclarationOrFunctionDefinition(clang::ParsedAttributes&, [exe] -
:23d45d0efb654a3589ac4ba22cc91a313d1416be 0x451a1d clang::Parser::ParseExternalDeclaration(clang::Parser::ParsedAttributesWithRange&, [exe] -
:23d45d0efb654a3589ac4ba22cc91a313d1416be 0x451d53 clang::Parser::ParseTopLevelDecl(clang::OpaquePtr<clang::DeclGroupRef>&) [exe] -
:23d45d0efb654a3589ac4ba22cc91a313d1416be 0x42b99d clang::ParseAST(clang::Sema&, [exe] -
:23d45d0efb654a3589ac4ba22cc91a313d1416be 0x3168f3 clang::CodeGenAction::ExecuteAction() [exe] -
:23d45d0efb654a3589ac4ba22cc91a313d1416be 0x20f4a8 clang::CompilerInstance::ExecuteAction(clang::FrontendAction&) [exe] -
:23d45d0efb654a3589ac4ba22cc91a313d1416be 0x1f9787 clang::ExecuteCompilerInvocation(clang::CompilerInstance*) [exe] -
:23d45d0efb654a3589ac4ba22cc91a313d1416be 0x1f1562 cc1_main(char [exe] -
:23d45d0efb654a3589ac4ba22cc91a313d1416be 0x1f043d main [exe] -

dso_list:
:/usr/include/c++/4.7.0/x86_64-redhat-linux/bits/c++config.h libstdc++-devel-4.7.0-5.fc17.x86_64 (Fedora Project) 1339230971
:/usr/include/c++/4.7.0/bits/stl_iterator.h libstdc++-devel-4.7.0-5.fc17.x86_64 (Fedora Project) 1339230971
:/usr/include/c++/4.7.0/bits/basic_string.tcc libstdc++-devel-4.7.0-5.fc17.x86_64 (Fedora Project) 1339230971
:/usr/include/c++/4.7.0/bits/stl_algobase.h libstdc++-devel-4.7.0-5.fc17.x86_64 (Fedora Project) 1339230971
:/usr/include/c++/4.7.0/bits/basic_string.h libstdc++-devel-4.7.0-5.fc17.x86_64 (Fedora Project) 1339230971
:/usr/include/libio.h glibc-headers-2.15-37.fc17.x86_64 (Fedora Project) 1339232066
:/usr/include/c++/4.7.0/limits libstdc++-devel-4.7.0-5.fc17.x86_64 (Fedora Project) 1339230971
:/usr/include/c++/4.7.0/tuple libstdc++-devel-4.7.0-5.fc17.x86_64 (Fedora Project) 1339230971
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1339230337
:/usr/include/c++/4.7.0/bits/stl_function.h libstdc++-devel-4.7.0-5.fc17.x86_64 (Fedora Project) 1339230971
:/usr/include/c++/4.7.0/bits/vector.tcc libstdc++-devel-4.7.0-5.fc17.x86_64 (Fedora Project) 1339230971
:/usr/bin/clang clang-3.0-13.fc17.x86_64 (Fedora Project) 1341260067
:/usr/include/c++/4.7.0/bits/stl_vector.h libstdc++-devel-4.7.0-5.fc17.x86_64 (Fedora Project) 1339230971
:/usr/lib64/libm-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339230329
:/usr/include/wchar.h glibc-headers-2.15-37.fc17.x86_64 (Fedora Project) 1339232066
:/usr/include/c++/4.7.0/functional libstdc++-devel-4.7.0-5.fc17.x86_64 (Fedora Project) 1339230971
:/usr/include/c++/4.7.0/bits/algorithmfwd.h libstdc++-devel-4.7.0-5.fc17.x86_64 (Fedora Project) 1339230971
:/usr/include/c++/4.7.0/x86_64-redhat-linux/bits/gthr-default.h libstdc++-devel-4.7.0-5.fc17.x86_64 (Fedora Project) 1339230971
:/usr/include/c++/4.7.0/type_traits libstdc++-devel-4.7.0-5.fc17.x86_64 (Fedora Project) 1339230971
:/usr/lib64/libdl-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339230329
:/usr/lib/clang/3.0/include/stdint.h clang-3.0-13.fc17.x86_64 (Fedora Project) 1341260067
:/usr/include/c++/4.7.0/bits/stl_heap.h libstdc++-devel-4.7.0-5.fc17.x86_64 (Fedora Project) 1339230971
:/usr/include/c++/4.7.0/bits/random.h libstdc++-devel-4.7.0-5.fc17.x86_64 (Fedora Project) 1339230971
:/usr/lib64/libpthread-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339230329
:/usr/include/c++/4.7.0/bits/random.tcc libstdc++-devel-4.7.0-5.fc17.x86_64 (Fedora Project) 1339230971
:/usr/include/pthread.h glibc-headers-2.15-37.fc17.x86_64 (Fedora Project) 1339232066
:/usr/include/c++/4.7.0/bits/stl_bvector.h libstdc++-devel-4.7.0-5.fc17.x86_64 (Fedora Project) 1339230971
:/usr/lib64/libc-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339230329
:/usr/lib64/llvm/libLLVM-3.0.so llvm-libs-3.0-13.fc17.x86_64 (Fedora Project) 1339230446
:/usr/include/c++/4.7.0/bits/char_traits.h libstdc++-devel-4.7.0-5.fc17.x86_64 (Fedora Project) 1339230971
:/usr/lib64/libstdc++.so.6.0.17 libstdc++-4.7.0-5.fc17.x86_64 (Fedora Project) 1339230333
:/usr/include/c++/4.7.0/bits/stl_uninitialized.h libstdc++-devel-4.7.0-5.fc17.x86_64 (Fedora Project) 1339230971
:/usr/include/c++/4.7.0/cmath libstdc++-devel-4.7.0-5.fc17.x86_64 (Fedora Project) 1339230971
:/usr/include/c++/4.7.0/bits/stl_algo.h libstdc++-devel-4.7.0-5.fc17.x86_64 (Fedora Project) 1339230971
:/usr/lib64/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.x86_64 (Fedora Project) 1339230304
:/usr/lib64/ld-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1339230329
:/usr/include/stdlib.h glibc-headers-2.15-37.fc17.x86_64 (Fedora Project) 1339232066
:/usr/include/stdio.h glibc-headers-2.15-37.fc17.x86_64 (Fedora Project) 1339232066

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=scylla
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/run/user/uckelman/keyring-8sztRh/gpg:0:1
:SHELL=/bin/bash
:TERM=xterm
:LATEX_MK_DIR=/usr/share/latex-mk
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:WINDOWID=33554437
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/uckelman/keyring-8sztRh
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=uckelman
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:LD_LIBRARY_PATH=/home/uckelman/projects/lightbox/lightgrep/lib
:SSH_AUTH_SOCK=/run/user/uckelman/keyring-8sztRh/ssh
:USERNAME=uckelman
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1510,unix/unix:/tmp/.ICE-unix/1510
:MAIL=/var/spool/mail/uckelman
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/sbin:/home/uckelman/bin
:_=/usr/bin/clang
:QT_IM_MODULE=xim
:PWD=/home/uckelman/projects/lightbox/lightgrep
:XMODIFIERS=@im=none
:EDITOR=/usr/bin/vim
:GNOME_KEYRING_PID=1506
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:SHLVL=3
:HOME=/home/uckelman
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=uckelman
:'LESS= -FR '
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-e9LQHNjyoo,guid=e066d835d4d6c9a5193627020000001d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/uckelman
:COLORTERM=gnome-terminal
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-uckelman-DloWAt/database

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 160115               processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       160115               160115               signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/pts/2
:pos:	0
:flags:	0102002
:1:/dev/pts/2
:pos:	0
:flags:	0102002
:2:/dev/pts/2
:pos:	0
:flags:	0102002
:3:/usr/share/bash-completion/completions
:pos:	0
:flags:	0100000
:4:/home/uckelman/projects/lightbox/lightgrep/bin/src/lib/encodings.o (deleted)
:pos:	0
:flags:	0100001
:5:/home/uckelman/projects/lightbox/lightgrep/config.log
:pos:	103
:flags:	0100001

smolt_data:
:
:
:General
:=================================
:UUID: 2cb5201e-92f5-4f65-975a-d4d51ae68430
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4984.08
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2860QM CPU @ 2.50GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 8
:CPU Speed: 2501
:System Memory: 20036
:System Swap: 22079
:Vendor: LENOVO
:System: 4270CTO ThinkPad W520
:Form factor: Notebook
:Kernel: 3.4.3-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:3578:6058:8655) pci, nouveau, VIDEO, GF108 [Quadro 1000M]
:(32902:7247:6058:8655) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4147:404:6058:8655) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7202:6058:8655) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7190:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7196:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7192:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8655) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(4318:3050:6058:8655) pci, snd_hda_intel, MULTIMEDIA, GF108 High Definition Audio Controller
:(32902:16952:32902:4369) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(4480:59442:6058:8655) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:59427:6058:8655) pci, sdhci-pci, BASE, N/A
:(32902:7171:6058:8655) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8655) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8655) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:257:6058:8655) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_scylla-lv_root / ext4 4096 4096 20748194 8960302 7921147 5201920 4664775 4664775
:/dev/sda1 /boot ext4 1024 1024 508644 396720 371120 128016 127620 127620
:/dev/mapper/vg_scylla-lv_home /home ext4 4096 4096 31991669 8018108 6416163 8011776 7618941 7618941
:

var_log_messages:
:Jul  2 22:14:28 scylla yum[30038]: Installed: clang-3.0-13.fc17.x86_64
:Jul  2 22:14:28 scylla yum[30038]: Installed: clang-analyzer-3.0-13.fc17.x86_64
:Jul  2 22:14:28 scylla yum[30038]: Installed: clang-doc-3.0-13.fc17.noarch
:Jul  2 22:18:10 scylla kernel: [45541.568316] clang[30287]: segfault at 1 ip 0000000000d75e07 sp 00007fff5888f288 error 4 in clang[400000+c1b000]
:Jul  2 22:18:10 scylla abrt[30289]: Saved core dump of pid 30287 (/usr/bin/clang) to /var/spool/abrt/ccpp-2012-07-02-22:18:10-30287 (22908928 bytes)
Comment 1 Joel Uckelman 2012-07-02 16:33:29 EDT
Created attachment 595804 [details]
File: maps
Comment 2 Joel Uckelman 2012-07-02 16:33:31 EDT
Created attachment 595805 [details]
File: backtrace
Comment 3 Fedora Admin XMLRPC Client 2013-02-27 10:11:28 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora End Of Life 2013-07-03 15:23:28 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 13:47:19 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.